.. _api.tipfy.ext.mako:

tipfy.ext.mako
==============
This module provides functions to render templates using the `Mako`_ template
engine.

.. module:: tipfy.ext.mako


Default configuration
---------------------
.. autodata:: default_config


Functions
---------
.. autofunction:: render_template
.. autofunction:: render_response


.. _Mako: http://www.makotemplates.org/
